.cheetah-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: nowrap;
  width: 100%;
  position: relative;
  height: $footer-height;
  background: $body-bg;
  border-top: 1px solid $border-color;
  padding: 5px 15px;
  z-index: 1;
}
